@import 'scss/utils/font-template.scss';
@import 'scss/utils/vars.scss';

.app {
  @extend %sub-section-title;
  flex-direction: column;
  min-height: 100vh;
  background-color: $colorBackground;
}

.footer {
  margin-top: auto;
}